.RadDock_Submissions .rdMiddle .rdLeft,
.RadDock_Submissions .rdMiddle .rdRight
{
	background-image: url('Dock/VerticalSprite.gif');
}

.RadDock_Submissions .rdTop .rdLeft,
.RadDock_Submissions .rdTop .rdRight,
.RadDock_Submissions .rdTop .rdCenter,
.RadDock_Submissions .rdBottom .rdLeft,
.RadDock_Submissions .rdBottom .rdRight,
.RadDock_Submissions .rdBottom .rdCenter
{
	background-image: url('Dock/HorizontalSprite.gif');
}

.RadDock_Submissions .rdCenter .rdCommands a span
{
	background-image: url('Dock/CommandSprite.gif');
}

.RadDock_Submissions .rdMiddle .rdCenter,
.RadDock_Submissions .rdBottom .rdCenter
{
	background-color: #fff;
}

.RadDock_Submissions .rdContent
{
	color: black;
}

.RadDock_Submissions em
{
	color: #000;
}